.header {
  width: 100%;
  max-height: 120px;
  justify-content: center;
  align-self: center;
  background-color: black;
  display: grid;
  grid-template-columns: 1fr 3fr 1fr;
  position: fixed;
  
  > a {
    justify-self: center;
    height: 44px;
    
    img {
      width: 110px;
    }
  }
  
}